Subject: Re: [EXT] bug#78220: bug fix: viper-put-back and viper-Put-back do not set viper-d-com correctly

From: "Scott, Michael" <[email-masked]>
Date: Sat, 31 May 2025 13:25:52 +0000

It’s purpose, in case that wasn’t clear, is to allow put (‘p’) commands to be correctly repeated.

- Michael

> On May 31, 2025, at 3:12 AM, Eli Zaretskii <[email-masked]> wrote:
> 
>> Date: Fri, 30 May 2025 22:02:46 -0400
>> Cc: [email-masked]
>> From: Michael Kifer <[email-masked]>
>> 
>> 
>> I haven't  committed anything to emacs  repo for probably 15 years now  
>> and I  lost my access to the repository.
>> 
>> I would have loved it if I were  able to continue maintaining Viper and  
>> Ediff  but it's not  going to happen, realistically speaking.
> 
> OK, understood.
> 
> Does the patch sound reasonable to you?